Subject: Fwd: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee.
From: Worchuirin M <[email-masked]>
To: Rosette Modiri <[email-masked]>
Cc: Caleb Lundinga Lodi <[email-masked]>
Date: Fri, 14 Sep 2018 18:08:43 +0530 (IST)

Hi Rose, 

Caleb is on leave,please take ownership of this case. 

Kind Regards, 
M.Worchuirin 

From: "Sara Boccalini" <[email-masked]> 
To: "India SS Escalations" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Cc: "Worchuirin" <[email-masked]>, "Caleb Lundinga Lodi" <[email-masked]> 
Sent: Friday, September 14, 2018 5:43:07 PM 
Subject: Re: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee. 

Hi Guys, 

this tickets cannot be re-personalized, I asked seller if he can re-personalize but if he can't buyer is not entitle to refund or replacement 

Thank You 

Sara 

From: India SS Escalations 
Sent: 14 September 2018 12:47:47 
To: Brian Sexton; India SS Escalations; Sara Boccalini 
Cc: [email-masked]; Caleb Lundinga Lodi 
Subject: RE: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee. 

[ mailto:[email-masked] | @Sara Boccalini ] 

Regards, 

Artur 

From: Brian Sexton 
Sent: 14 September 2018 10:30 
To: India SS Escalations <[email-masked]> 
Cc: [email-masked]; Caleb Lundinga Lodi <[email-masked]> 
Subject: FW: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee. 
Importance: High 

Hi, 

This is a redirection from 17806128 to 17814416. It’s a SMC for Juventus. Tickets cannot be re-personalised, but this is a SMC so we don’t know if the seller has done the personalisation yet or not. 

Could someone please ask the Broker IT from 17806128 if they have already personalised the tickets. 

If they have not personalised the tickets could Agueni Bilel’s ticket be changed to: 

Full name: Bouchentouf Kader 

Sex: Male 

Nationality: French 

Date of birth: 16 /08/1988 

Country of birth: France 

Kind regards, 

Brian 

From: Worchuirin M < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Friday 14 September 2018 08:17 
To: Brian Sexton < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Caleb Lundinga Lodi < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee. 
Importance: High 

Hi Brian, 

I hope you don’t mind me bothering you with an IT football question. 

Final buyer is requesting to replace name on ticket from Agueni Bilel to Bouchentouf Kader, DOB August 16, 1988, Gender: Male nationality: French. 

Repersonalisation is not possible for Juventus club. 

However delivery plan for this transaction is SMC, So I’m not sure if same rules apply? 

Kind Regards, 

M.Worchuirin 

From: "Caleb Lundinga Lodi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Worchuirin" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 13 September, 2018 19:59:01 
Subject: 17806128 - Broker: IT- Juventus vs Sassuolo - 16/09/2018 - Final Buyer wants to change the name of 1 attendee. 

Hi Mike, 

There is an active redirection from 17806128 to 17814416. 

The final buyer wants to change the name of one attendee. 

The names of the 3 persons attending the event (including the new person) are as under: 

1)Full Names: 1 Bouchentouf Rafik 

Sex: Male 

Nationality: French 

Date of Birth: 06/01/1986 

Country of Birth: France 

2 Full name: Agueni Nacim 

Sex: Male 

Nationality: French 

Date of birth: 14/01/1989 

Country of birth: France 

3 Full name: Bouchentouf Kader 

Sex: Male 

Nationality: French 

Date of birth: 16 /08/1988 

Country of birth: France 

Could you please ask SS team to request Broker IT to personalise the tickets with above names? 

Thank you, 

Caleb